<h2>Edit smart device</h2>

<%= render "form.html", changeset: @changeset,
                        action: user_smart_device_path(@conn, :update, @user, @smart_device) %>

<%= link "Back", to: user_path(@conn, :show, @user) %>
